.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 975px;
	margin-left: auto;
	margin-right: auto;
}

#u2078
{
	z-index: 3;
	width: 1160px;
	height: 42px;
	-pie-box-shadow: none;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #A0A0A0;
	background-color: rgba(0, 0, 0, 0.37);
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
	-pie-background: rgba(0, 0, 0, 0.37);
}

#u2421
{
	z-index: 2;
	width: 1160px;
	border-color: #000000;
	padding-bottom: 482px;
	position: relative;
	left: -100px;
	background: #2F2F2F url("../images/img_10282.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2421:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	background-size: cover !important;
}

#u2421_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u2682-4
{
	z-index: 28;
	width: 161px;
	min-height: 34px;
	background-color: #4FA4FF;
	background-color: rgba(0, 124, 255, 0.69);
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 462px;
	left: 424px;
	-pie-background: rgba(0, 124, 255, 0.69);
}

#u2684-4
{
	z-index: 32;
	width: 161px;
	min-height: 34px;
	background-color: #4FA3FF;
	background-color: rgba(0, 123, 255, 0.69);
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 462px;
	left: 604px;
	-pie-background: rgba(0, 123, 255, 0.69);
}

#u2682-2,#u2684-2
{
	padding-top: 7px;
}

#pu2136
{
	width: 0.01px;
	padding-bottom: 32px;
	top: -973px;
	margin-bottom: -32px;
	position: relative;
}

#u2136
{
	z-index: 23;
	width: 235px;
	padding-bottom: 32px;
	position: fixed;
	top: 5px;
	left: 100px;
}

#u2138-4
{
	z-index: 24;
	width: 235px;
	min-height: 28px;
	padding-top: 4px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 5px;
	left: 100px;
}

#menuu2079
{
	z-index: 4;
	width: 471px;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: -236px;
}

#u2101
{
	width: 155px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u2104
{
	width: 155px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u2104:hover
{
	margin: 0px;
}

#u2105-4
{
	width: 155px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 13px;
	font-size: 10px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2104:hover #u2105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u2104:hover #u2105-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2115
{
	width: 156px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 157px;
}

#u2121-4
{
	width: 156px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 13px;
	font-size: 10px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2118:hover #u2121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u2118:hover #u2121-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2118.MuseMenuActive #u2121-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 10px;
	letter-spacing: 13px;
}

#u2108
{
	width: 156px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 315px;
}

#u2118,#u2109
{
	width: 156px;
	position: relative;
}

#u2112-4
{
	width: 156px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 13px;
	font-size: 10px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2109:hover #u2112-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u2104.MuseMenuActive #u2105-4,#u2118.MuseMenuActive #u2121-4,#u2109.MuseMenuActive #u2112-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u2109:hover #u2112-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2104.MuseMenuActive #u2105-4 p,#u2109.MuseMenuActive #u2112-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#page .verticalspacer
{
	clear: both;
}

